<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android" >

    <translate android:fromXDelta="0" android:fromYDelta="0" android:toXDelta="-60%" android:toYDelta="80%" android:duration="300" />
    <alpha android:fromAlpha="1" android:toAlpha="0" android:duration="300" />
    <rotate android:pivotY="50%" android:pivotX="50%" android:fromDegrees="0" android:toDegrees="-20" android:duration="300" />



</set>